MS04-044: Vulnerabilities in Windows Kernel and LSASS (885835)

This script is Copyright (C) 2004-2015 Tenable Network Security, Inc.

Synopsis :

Local users can elevate their privileges on the remote host.

Description :

The remote host is running version of the NT kernel and LSASS which
could allow a local user to gain elevated privileged.

An attacker who has the ability to execute arbitrary commands on the
remote host could exploit these flaws to gain SYSTEM privileges.

See also :

Solution :

Microsoft has released a set of patches for Windows NT, 2000, XP and

Risk factor :

High / CVSS Base Score : 7.2
CVSS Temporal Score : 5.6
Public Exploit Available : true

Family: Windows : Microsoft Bulletins

Nessus Plugin ID: 15963 ()

Bugtraq ID: 11913

CVE ID: CVE-2004-0893